/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/
Description: Child theme for Astra, A very lightweight and beautiful theme made to work with Page Builders.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* CUSTOM CSS */
.testimonial-slider .elementskit-single-testimonial-slider {margin-bottom: 30px;box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.08);}
.related-pro-slider .swiper-pagination {bottom: -25px !important;}
.related-pro-slider .swiper-slide figcaption a {color: #2F2583;}

/* services section css */
.service-widget .elementor-widget-heading {transform: translatex(-50%);}
.service-widget .elementor-widget-image {border-radius: 30px;overflow: hidden;}
.service-widget .elementor-widget-image img {transition: all 0.3s ease 0s;}
.service-widget:hover .elementor-widget-image img {transform: scale(1.1);}

/* footer css */
.footer, .copyright {margin-left: 10px;margin-right: 10px;}

@media (max-width: 767px) {.related-pro-slider .swiper-pagination {bottom: 5px !important;}}
